prefix=C:/Craft/windows-msvc2022_64-cl
exec_prefix=${prefix}
libdir=C:/Craft/windows-msvc2022_64-cl/lib
includedir=C:/Craft/windows-msvc2022_64-cl/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 62.3.101
Requires: 
Requires.private: libavfilter >= 11.14.101, libswscale >= 9.5.101, libavformat >= 62.12.101, libavcodec >= 62.28.101, libswresample >= 6.3.101, libavutil >= 60.26.101
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: psapi.lib ole32.lib strmiids.lib uuid.lib oleaut32.lib shlwapi.lib gdi32.lib vfw32.lib
Cflags: -I${includedir}
